{
  "miniprogramRoot": "./dist",
  "projectname": "miniapp",
  "description": "十公里",
  "appid": "wx06a7372d48d56843",
  "setting": {
    "urlCheck": true,
    "es6": false,
    "postcss": false,
    "minified": false
  },
  "compileType": "miniprogram"
}
